Welcome to the Onshape forum! Ask questions and join in the discussions about everything Onshape.

First time visiting? Here are some places to start:
  1. Looking for a certain topic? Check out the categories filter or use Search (upper right).
  2. Need support? Ask a question to our Community Support category.
  3. Please submit support tickets for bugs but you can request improvements in the Product Feedback category.
  4. Be respectful, on topic and if you see a problem, Flag it.

If you would like to contact our Community Manager personally, feel free to send a private message or an email.

sweep sketch along your own floor how?

mko_scmko_sc Member Posts: 24 PRO
hy

after a sketched "opExtrude"
how is it possible to sweep the resulting closed sketch along a coordinate of its plane?

to get this?


thank you

Comments

  • NeilCookeNeilCooke Moderator, Onshape Employees Posts: 4,315
    The result is a planar sketch? It is not possible to sweep a profile like this because it would self-intersect. You would have to determine the end result yourself and construct it as a sketch in FeatureScript. General rule: if you can model it using the standard features then you can construct it with FS.
    Director, Technical Services, EMEAI
Sign In or Register to comment.